API referenceOperations
How the console signs people in here
Response Body
application/json
curl -X GET "https://example.com/v1/console/capabilities"{ "mode": "cloudflare_access", "google": true}Check the Worker is up
Check the Worker is up (GET /health) in the SyncPilled API. See its request, responses and error codes.
Exchange the app's sign-in token for a SyncPilled token
Exchange the app's sign-in token for a SyncPilled token (POST /v1/apps/{app}/auth/token) in the SyncPilled API. Accepts the app's own sign-in token.